<!--<?php
    echo theme_view('header');
    
    //echo Template::message();
    
    if((isset($dashboard)) && $dashboard === TRUE){ ?>
    
    <div class="row container-minha-conta">
        <div class="col container-sidebar bg-cinza p-0">
            <div class="sidebar-left d-none-991">
                <?php echo theme_view('menu_lateral');?>
            </div>
        </div>
        <div class="col p-0">
            <div class="content-main">
                <?php echo isset($content) ? $content : Template::content(); ?>
            </div>
        </div>
    </div>
    <?php 
    }
    else
    { 
        echo isset($content) ? $content : Template::content();
    }
    
    echo theme_view('footer');
?>-->